Error al cargar Archivos.CAT de un municipio

Software GIS para el diseño de redes FTTH | GeoFibra Foros Foro del Usuario GeoFibra Error al cargar Archivos.CAT de un municipio

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  mmcarlosmedina@gmail.com hace 5 meses, 1 semana.

Viendo 3 publicaciones - del 1 al 3 (de un total de 3)
  • Autor
    Publicaciones
  • #8765

    Buenos días Luis Miguel,

    Estoy intentando cargar los archivos.CAT de un municipio de Sevilla, tal y como se describe en el tutorial. (Añadir que lo he descargado en un Pc en el que tengo Certificado digital, pero lo intento usar desde otro PC sin certificado). Me da el siguiente error:
    <p style=”margin: 0px;”><span style=”color: #c80000;”>2019-02-05T09:56:03     CRITICAL    </span>Error : no se pudo abrir archivo «C:/Users/cmm/AppData/Roaming/QGIS/QGIS3/profiles/default/python/plugins/geofibra_pro/temp/cat_15.txt» para lectura: Permission denied
    </p>
     
    <p style=”margin: 0px;”><span style=”color: #dc7d00;”>2019-02-05T09:56:03     WARNING    </span>Error de Python : Ha ocurrido un error mientras se ejecutaba el código de Python: Vea el registro de mensajes (Error de Python) para más detalles.</p>
    Y en Error de Python:

    <span style=”color: #dc7d00;”>2019-02-05T09:56:03     WARNING    </span>Traceback (most recent call last):
    File “C:/Users/cmm/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\geofibra_pro\geofibra_pro_utils.py”, line 232, in ejecutaSQL
    cur.execute(sql)
    psycopg2.ProgrammingError: no se pudo abrir archivo «C:/Users/cmm/AppData/Roaming/QGIS/QGIS3/profiles/default/python/plugins/geofibra_pro/temp/cat_15.txt» para lectura: Permission denied

    During handling of the above exception, another exception occurred:

    Traceback (most recent call last):
    File “C:/Users/cmm/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\geofibra_pro\GeoFibra.py”, line 281, in importaCat
    copyT15(self,rutaCompleta, nombreBBDD, usuario, host, password,checkStdin)
    File “C:/Users/cmm/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\geofibra_pro\geofibra_pro_sqlDef.py”, line 125, in copyT15
    ejecutaSQL(nombreBBDD, usuario, host, password,sqlCopy)
    File “C:/Users/cmm/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\geofibra_pro\geofibra_pro_utils.py”, line 236, in ejecutaSQL
    raise Exception(mensaje)
    Exception: no se pudo abrir archivo «C:/Users/cmm/AppData/Roaming/QGIS/QGIS3/profiles/default/python/plugins/geofibra_pro/temp/cat_15.txt» para lectura: Permission denied

    Gracias¡

    Carlos

    #8766

    Luis Miguel Royo Perez
    Jefe de claves

    Hola Carlos,

    esta situación la tienes en este hilo del foro:

    Error de lectura : Permiso denegado

    #8767

    Genial Luis Miguel,

    Muchas gracias¡

    Carlos

Viendo 3 publicaciones - del 1 al 3 (de un total de 3)

Debes estar registrado para responder a este debate.